# Dolibarr language file - Source file is en_US - externalsite
ExternalSiteSetup=Link configuraçao ao site externo
ExternalSiteURL=URL site externo
ExternalSiteModuleNotComplete=Modulo SiteExterno nao foi configurado corretamente.
ExampleMyMenuEntry=Minha entrada do menu
